# Generated by Django 4.0.3 on 2022-09-13 16:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_alter_potentialcustomer_phone_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salesrecord',
            name='price',
            field=models.DecimalField(decimal_places=2, max_digits=12),
        ),
    ]
